h1 {
    text-align: center;
    color: rgb(0, 0, 0);
}

h2 {
    text-align: center;
    color: aliceblue;
    text-shadow: 3px 4px 10px black;
}

p {
    text-align: center;
    color: aliceblue;
    text-shadow: 3px 4px 10px black;
}

a {
    color: aliceblue;
}

.h {
    background-color: #ffffff;
    box-shadow: 3px 4px 10px;
}


.u {
    background-color: #3498db;
}

.a {
    background-color: #5dade2;
}

.o {
    background-color: #85c1e9;
}

.l {
    background-color: #aed6f1;
}

.i {
    background-color: #d6eaf8;
}

.s {
    background-color: #2e86c1;
}

.g{
    background-color:#ebf5fb ;
}